Subject: [bug#71640] Deprecation

From: Leo Famulari <[email-masked]>
Date: Wed, 3 Jul 2024 20:49:57 -0400

On Wed, Jul 03, 2024 at 08:36:47PM -0400, Leo Famulari wrote:
> On Mon, Jul 01, 2024 at 02:19:17PM +0200, Andreas Enge wrote:
> > Do you think we could/should remove the youtube-dl package and declare
> > yt-dlp as its successor (as a follow-up to this patch)?
> 
> Yes, that's a good idea. I'll do it.

Actually, I checked the youtube-dl Git repo, and it does see regular
activity. But they are no longer making releases.

The overall status of the youtube-dl project is not clear to me.

For that reason I'm going to leave it unchanged for now.